
effect_lizi.png
size: 131,154
format: RGBA8888
filter: Linear,Linear
repeat: none
images/effect/skill3/lizi1
  rotate: true
  xy: 2, 2
  size: 89, 34
  orig: 91, 36
  offset: 1, 1
  index: -1
images/effect/skill3/lizi2
  rotate: false
  xy: 2, 93
  size: 127, 59
  orig: 130, 61
  offset: 1, 1
  index: -1
images/effect/skill3/lizi3
  rotate: true
  xy: 38, 47
  size: 44, 43
  orig: 44, 43
  offset: 0, 0
  index: -1
images/effect/skill3/lizi4
  rotate: false
  xy: 38, 2
  size: 43, 43
  orig: 45, 45
  offset: 1, 1
  index: -1
images/effect/skill3/lizi5
  rotate: false
  xy: 83, 48
  size: 43, 43
  orig: 45, 45
  offset: 1, 1
  index: -1
